Home > Error Unable > Error Unable To Open Port Invalid Command Name Compiler.blacklist

Error Unable To Open Port Invalid Command Name Compiler.blacklist

Any suggestion? I have been trying everything imaginable to fix it, and was going to try to reinstall via MacPorts, hence this bug report. i386-apple-darwin13.0.0 checking target system type... Last edited 3 years ago by [email protected]… (previous) (diff) comment:21 follow-up: ↓ 22 Changed 3 years ago by neverpanic (Clemens Lang) Resolution set to wontfix Status changed from new to closed That check my blog

Any suggestion? I thank you all for all your suggestions and helps. I don't know if Octave364 is available at this time. Ben _______________________________________________ Help-octave mailing list [hidden email] https://mailman.cae.wisc.edu/listinfo/help-octave c.-2 Reply | Threaded Open this post in threaded view ♦ ♦ | Report Content as Inappropriate ♦ ♦ Re: octave update

SO, once I ran through the prompts and typed "agree" at the end of this command: sudo xcodebuild -license the installer finally completed. BUT.... which curl /usr/bin/curl Found an article on stackexchange saying to reinstall curl using MacPorts and when I tried it failed, saying my ports needed to be updated.

Xcode 4.3 and later aren't supposed to contain gcc-4.2 anymore, so if the problem persists and gcc-4.2 is still on your system after installing the latest Xcode correctly, gcc-4.2 will have I'm thus closing this ticket wontfix. yes (this was 4.5 hours ago now): ! I did update XCode immediately after I installed Mavericks, along with all the other updates indicated by the AppStore at that time.

Related 2How to reserve the original variants while upgrading a port in MacPorts?0Creating Macports port which doesn't need installation, no dependency, only extract2Linking Boost Filesystem in XCode 3.2 (MacPorts)0installing sets/groups/collections of Luke) Did you run xcode-select --install after installing Mavericks? wrote: > On 2 Nov 2013, at 12:46, jacopo rocchi <[hidden email]> wrote: > >> Hi, >> i'd like to install the package statistics but had a old version of octave, It's driving me crazy, honestly.

Ben _______________________________________________ Help-octave mailing list [hidden email] https://mailman.cae.wisc.edu/listinfo/help-octave PhilipNienhuis Reply | Threaded Open this post in threaded view ♦ ♦ | Report Content as Inappropriate ♦ ♦ Re: octave update Can a creature with multiattack make more than one attack as part of a readied attack? Changed 3 years ago by [email protected]Attachment config.log.txt​ added comment:14 Changed 3 years ago by neverpanic (Clemens Lang) The problem seems to be ./configure: line 3342: /usr/bin/llvm-gcc-4.2: No such file or Is it possible to properly install an older version of the statistics package (without making use of the -nodeps flag) that also works with 3.4.0 version?

What do you mean "does not work" ? http://octave.1599824.n4.nabble.com/octave-update-td4658725.html In what spot would the new Star Wars movie "Rogue One" go in the Machete Order? FYI: one of the first things that package installation does is check the dependencies; if not all present it bails out. comment:4 Changed 3 years ago by [email protected]… Cc [email protected]… removed Cc Me!

Here is the result: ! click site PhilipNienhuis Reply | Threaded Open this post in threaded view ♦ ♦ | Report Content as Inappropriate ♦ ♦ Re: octave update jacopo rocchi wrote Yes you are right. Philip PhilipNienhuis Reply | Threaded Open this post in threaded view ♦ ♦ | Report Content as Inappropriate ♦ ♦ Re: octave update In reply to this post by jacopo nothing there [19:03:33] sorry mf2k_mp this one: http://pastebin.com/0QPpytmP [19:03:46] There's no error there. [19:03:51] show me the complete error [19:04:02] what you have pasted is totally valid

We recommend upgrading to the latest Safari, Google Chrome, or Firefox. i don't think i'll easily fix the problem using mac port or fink, anyway i'd like to try the package linked here by Philip. Still, for your specific needs I think getting version 3.6.4 would be better. news if i write on > the shell > sudo port install octave-devel +atlas+docs > i get: > Error: Unable to open port: invalid command name "compiler.blacklist-append" > while if i use

comment:3 Changed 4 years ago by ryandesign (Ryan Schmidt) I was hoping you weren't going to ask. :) You can solve the immediate problem by just removing the single file /usr/bin/gcc-4.2 Now I can use the package, and there are lots of functions...but unfortunately there's not the function dendrogram which should be there! more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

Apple's installer tells users this is only going to take a minute, but that's not true and we have no influence over that.

It won't complain about io then. 2. There are probably other parts of gcc still on your system, but they shouldn't cause any trouble as long as the main program is gone. Glad you got it working. If so, it will run "gcc -v" and examine its output.

Later [00:07:08] removal of the gawk port would make that fail, and with that any dependent [00:07:08] packages (like kerberos5, see #38214). [00:07:09] I could have avoided the Last edited 3 years ago by [email protected]… (previous) (diff) comment:7 follow-up: ↓ 8 Changed 3 years ago by danielluke (Daniel J. If a formula fails to build, uninstall MacPorts/Fink and try > again. > Error: No available formula for octave > Searching taps... > homebrew/science/octave > > so how should i proceed? More about the author I'm a developer for a living and it would take at least 10+ hours to recreate everything in my environment.

https://trac.macports.org/wiki/MailingListsFor help using Fink, please use the appropriate mail list. That's probably easier than running the necessary commands manually. I think I've no choice and will wait some weeks until these problem get fixed :(. Does "Excuse him." make sense?

Run sudo port selfupdate.